Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Web Tools Project (WTP) » Install WTP
Install WTP [message #167510] Tue, 25 April 2006 11:31 Go to next message
Pierre-Henry Perret is currently offline Pierre-Henry PerretFriend
Messages: 33
Registered: July 2009
Member
WHen I install WTP with the update features menu I got the following error:
______________________________________
org.eclipse.wst.server_core.feature (1.0.1.v200602151554) requires feature
"org.eclipse.rcp (3.1.1)", or equivalent
______________________________________

But this feature is present in Eclipse installation:
------------------
Eclipse SDK
Version: 3.2.0
Build id: I20060413-1718
--------------------

any idea?
Re: Install WTP [message #167539 is a reply to message #167510] Tue, 25 April 2006 13:56 Go to previous message
Fred Grott is currently offline Fred GrottFriend
Messages: 96
Registered: July 2009
Member
Offhand it appears that you may have not installed the correct version..

You should be installing WTP1.5 from the Callisto discovery sites..

Also you should be switching to Eclipse3.2RC1a for WTP previous rc1 had errors conflicting with wtp..
Previous Topic:Dynamic Project with Ant as Best Practise / Example?
Next Topic:Support your community -- help improve Eclipse WTP!
Goto Forum:
  


Current Time: Thu Dec 18 00:54:44 GMT 2014

Powered by FUDForum. Page generated in 0.02346 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software